title: redirect

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          target:
            label: Target
            type: pages
            multiple: false
          red_type:
            label: Redirect Type
            type: radio
            default: temporarly
            options:
              temp: temporarly (302)
              perm: permanent (301)

  sidebar:
    width: 1/3
    sections:

      pages: true

      files: true
